<ART ID="04917" PID="2228" JID="140" BPAGE="4917" EPAGE="4935" PII="S0217979208049170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEFORMED SHELL CLOSURES FOR LIGHT ATOMIC CLUSTERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. A.</FNM>
<SNM>GHERGHESCU</SNM>
<EAD>radu@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0217979208049170AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. N.</FNM>
<SNM>POENARU</SNM>
<X-REF REFID="S0217979208049170FN001"></X-REF>
<X-REF REFID="S0217979208049170AF001"></X-REF>
</AUT>
<FTN ID="S0217979208049170FN001">
<P>Present address: Frankfurt Institute for Advanced Studies, J. W. Goethe Universitaet, Frankfurt am Main, Germany.</P></FTN>
<AFF ID="S0217979208049170AF001">Horia Hulubei National Institute for Physics and Nuclear Engineering, Bucharest-Magurele, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>SOLOVYOV</SNM>
<X-REF REFID="S0217979208049170AF002"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>GREINER</SNM>
<X-REF REFID="S0217979208049170AF002"></X-REF>
</AUT>
<AFF ID="S0217979208049170AF002">Frankfurt Institute for Advanced Studies, J. W. Goethe Universitaet Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2008</RE>
</HIST>
<ABST>
<P>The spheroidal shell model of the Nilsson type is used to describe the deformed states of atomic clusters. The Hamiltonian is analytically solved in cylindrical coordinates, where <B>l<SUP>2</SUP></B> term is treated as deformation-dependent. The usual asymptotic eigenfunctions are obtained for axially symmetric potentials without approximation, and the radial wave function usually employed for further computation is no longer needed. The energy levels obtained in such a way are used as input data for shell correction calculations. Minima due to shell effects are obtained as a function of the number of atoms in the atomic cluster as well as the &#x03B4;-deformation-dependent. Calculations are performed for <F>N</F> up to 200, and spheroidally (oblate and prolate) deformed shell closures are predicted.</P>
</ABST>
<KWDG>
<KWD>Atomic clusters</KWD>
<KWD>deformed level scheme</KWD>
<KWD>shell corrections</KWD>
</KWDG>
</FRONT>
</ART>
