<ART ID="04921" PID="2228" JID="140" BPAGE="5003" EPAGE="5014" PII="S0217979208049212" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROUND STATE AND LOW-EXCITED STATES OF A BOSE GAS IN A FINITE ANISOTROPIC TRAP</MTI>
<RTI>Ground State and Low-Excited States of a Bose Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIANGHUI</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S0217979208049212AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONG-LI</FNM>
<SNM>MA</SNM>
<EAD>ylma@fudan.edu.cn</EAD>
<X-REF REFID="S0217979208049212AF001"></X-REF>
</AUT>
<AFF ID="S0217979208049212AF001">Surface Physics Laboratory and Department of Physics, Fudan University, Shanghai 200433, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2008</RE>
</HIST>
<ABST>
<P>The motivation in this paper is to simulate numerically some properties of an interacting Bose&#x2013;Einstein condensate at zero temperature in an axial symmetry trapping potential with finite amplitude for modeling the practical experimental cases. By use of the basis expansion using three-dimensional harmonic oscillator eigenfunctions, we obtain the ground-state wavefunction and the collective excitation spectra of the system in both usual harmonic potential and different amplitudes of the finite potential. After comparing our results for the finite potential with the data derived from the harmonic potential, we conclude that the finite trap in the practical experiments decreases the entire excitation frequencies in the whole regimes. This decrease is consistent with our analytic prediction qualitatively and agrees well with the experimental data quantitatively.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensation</KWD>
<KWD>ground state and low-excited states</KWD>
<KWD>finite anisotropic trap</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Ss</KWD>
<KWD>67.40.Db</KWD>
<KWD>03.75.Kk</KWD>
</KWDG>
</FRONT>
</ART>
