<ART ID="04915" PID="2228" JID="140" BPAGE="4937" EPAGE="4950" PII="S0217979208049157" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC BAND STRUCTURES OF THE STRAINED <F><RM>(ZnSe)</RM><INF>m</INF><RM>(CdSe)</RM><INF>n</INF>(001)</F> SUPERLATTICES</MTI>
<RTI>Electronic Band Structures of Strained Superlattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NACIR</FNM>
<SNM>TIT</SNM>
<EAD>NTit@uaeu.ac.ae</EAD>
<X-REF REFID="S0217979208049157FN001"></X-REF>
<X-REF REFID="S0217979208049157AF001"></X-REF>
<X-REF REFID="S0217979208049157AF002"></X-REF>
</AUT>
<FTN ID="S0217979208049157FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>IHAB M.</FNM>
<SNM>OBAIDAT</SNM>
<X-REF REFID="S0217979208049157AF002"></X-REF>
</AUT>
<AFF ID="S0217979208049157AF001">The Abdus Salam International Center for Theoretical Physics, Strada Costiera 11, I-34100 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979208049157AF002">Department of Physics, UAE University, P.O. Box 17551, Al-Ain, <CNY>United Arab Emirates</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2008</RE>
</HIST>
<ABST>
<P>The electronic band structures of <F><RM>(ZnSe)</RM><INF>m</INF><RM>(CdSe)</RM><INF>n</INF>(001)</F> superlattices (SLs) versus slab thicknesses <F>(m, n)</F> monolayers, bi-axial strain (substrate), and valence-band offsets (VBO) are investigated. The calculations are based on the <F>sp<SUP>3</SUP>s*</F> tight-binding models with inclusion of spin&#x2013;orbit interactions. The results show that the electron is always localized within the <F><RM>CdSe</RM></F> slabs, whereas the behavior of the hole is dependent on the interface specific effects and specifically on the VBO, which is controlled mainly by the bi-axial strain (substrate composition). For instance: (i) for <F><RM>VBO</RM> &#x003C; -0.1 <RM>eV</RM></F>, the hole is localized within <F><RM>ZnSe</RM></F> slabs and the SL is of type-II; (ii) for <F>-0.1 <RM>eV</RM> &#x003C; <RM>VBO</RM> &#x003C; +0.1 <RM>eV</RM></F>, the hole is localized at the interface; and (iii) for <F><RM>VBO</RM> &#x003E; 0.1 <RM>eV</RM></F>, the hole is confined within the <F><RM>CdSe</RM></F> layers and the SL is of type-I. The comparison of our theoretical results with the photoluminescence data of single and multiple quantum wells yields valuable information about the structural and optical qualities of the experimental samples.</P>
</ABST>
<KWDG>
<KWD>Semiconductor compounds</KWD>
<KWD>II&#x2013;VI semiconductors</KWD>
<KWD>superlattices</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.Gs</KWD>
<KWD>73.21.Ac</KWD>
<KWD>73.21.Cd</KWD>
<KWD>73.61.Ga</KWD>
</KWDG>
</FRONT>
</ART>
