<ART ID="04916" PID="2228" JID="140" BPAGE="4975" EPAGE="4986" PII="S0217979208049169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL PROPERTIES OF MULTI-WALLED CARBON NANOTUBES BASED ON A NONLOCAL ELASTICITY MODEL</MTI>
<RTI>Dynamical Properties of MWCNTs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979208049169AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979208049169AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>WANG</SNM>
<EAD>wwqquan@126.com</EAD>
<X-REF REFID="S0217979208049169AF001"></X-REF>
</AUT>
<AFF ID="S0217979208049169AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
<AUT>
<FNM>X. Q.</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979208049169AF002"></X-REF>
</AUT>
<AFF ID="S0217979208049169AF002">Department of Building and Construction, City University of Hong Kong, Tat Chee Avenue, Kowloon, <CNY>Hong Kong</CNY></AFF>
<AUT>
<FNM>C. M.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208049169AF003"></X-REF>
</AUT>
<AFF ID="S0217979208049169AF003">Engineering Science Programme and Department of Civil Engineering, National University of Singapore, Kent Ridge, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2007</RE>
</HIST>
<ABST>
<P>This paper investigates the free vibration of multi-walled carbon nanotubes (MWCNTs) with simply supported ends. Based on the nonlocal elasticity theory which allows the effects of small length scale and the more refined van der Waals (vdW) interaction formulas, the equation of motion is first derived and then solved analytically. The results reveal that the effects of the small length scale are significant for small aspect ratios and high radial vibration modes, and are instead insensitive to the number of layers of MWCNTs and weakly dependent on the wall thickness of MWNTs. This finding means that the effects of small length scale on complicated MWCNTs may be simplified to double-walled carbon nanotubes (DWCNTs) or even single-walled carbon nanotubes (SWCNTs).</P>
</ABST>
<KWDG>
<KWD>Multi-walled carbon nanotubes</KWD>
<KWD>nonlocal elasticity model</KWD>
<KWD>dynamical properties</KWD>
<KWD>free vibration</KWD>
<KWD>small length scale</KWD>
</KWDG>
</FRONT>
</ART>
